setAlphachannel()
Activates or deactivates the alpha channel present in images. If you are using images featuring alpha channel, activating alpha channel you will get smoother border around pictures. Deactivating alpha channel your pictures back to be jigsawed. setAlpachannel is enable by default except the screen is set to full-screen, mode 0 under Windows operative system.
Syntax:
setAlphachannel( bolean )
bolean activate or deactivate alpha channel. Possible values are:
0 = false (alpha channel disabled)
1 = true (alpha channel enabled)
Example:
setAlphachannel( 1 )